/* font */
  @font-face {
    font-family: 'RegularAz';
    font-style: normal;
    font-weight: 100;
    src: url("../font/Poppins/Poppins-Regular.ttf");
  }

  @font-face {
    font-family: 'LightAz';
    font-style: light;
    font-weight: 100;
    src: url("../font/Poppins/Poppins-Light.ttf");
  }

  @font-face {
    font-family: 'BlackAz';
    font-style: bold;
    font-weight: 100;
    src: url("../font/Poppins/Poppins-Black.ttf");
  }
/* Theme */
  :root {
    --TextColor: #020203;
    --SubTextColor: #434956;
    --TextBlue: #0469DC;
    --TextPurple: #5858DA;
    --cardColor: #F5F7FA;
    --PlaceholderColor: #737B8C;
  }

  body{
    min-height: 1200px;
    font-family: 'RegularAz';
    font-size: 17px;
  }

  /* .body1 */

.body1{
  background-color: #ffffff;
    height: auto;
    left: 0;
    max-width: 100%;
}

.RoundeFrom{
  border: none;
  background-color: var(--cardColor);
  border-radius: 60px;
  font-family: 'LightAz';
}

.signin{
  font-family: 'RegularAz';
  text-decoration: none;
  color: var(--TextBlue) ;
  font-weight: bold;
  float: right;
}

.getstarted{
  float: left;
  border: none;
  background-color: #0669DA;
  border-radius: 20px;
  font-family: 'RegularAz';
  text-decoration: none;
  color: white ;
  font-weight: normal;
  padding: 5px 15px;
  font-size: 17px;
}

.body2{
  background-color: #F5F5F5;
    height: 100vh;
    left: 0;
    max-width: 100%;
}

@keyframes arrow-anim {
  from{
    transform: translateY(0);
  }
  to{
    transform: translateY(50px);
  }
}

/* smaller device */
@media only screen and (max-width: 768px) {


}
